#INDquickAccess button{
    min-width: 240px !important;
}
.blogs-Aparium .row{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
    padding: 20px 5px 0px;
}
.blogs-Aparium article.is-sticky{
    grid-column: 1 / 4;
}
.blogs-Aparium img.logo-Heathman{
    width: 175px;
    margin: 0px auto 25px;
}
.blogs-Aparium article .content-box{
    padding: 30px;
    border: 1px solid #985739;
    border-top: 0px;
}  
.blogs-Aparium article{
    padding: 0px;
}
.blogs-Aparium article h3{
    margin: auto;
    font-size: 28px;
}
.blogs-Aparium article img{
    width: 100%;
    height: 330px;
    object-fit: cover;
}
.blogs-Aparium article p{
    margin: auto;
    padding: 15px 0px 30px;
    font-size: 16px;
    line-height: 1.66;
}
.blogs-Aparium article a{
    outline:none !important;
    box-shadow: none !important;
}
.blog-single__image img{
    width:100%;
    height:400px;
    object-fit: cover;
}
.blog-single__image{
    padding: 0px 0px 40px;
}
.blog-single__content h2, .blog-single__content h3, .blog-single__content h4, .blog-single__content h5, .blog-single__content h6{
    padding: 25px 0px 15px;
    margin: auto;
}
article.blog-single {
    padding: 0px;
}
.single-blogs-Aparium{
    padding: 10px 15px 5em;
    margin: auto !important;
}
.heathman-sec{
    padding: 8em 0px 6em;
}
.blogs-Aparium h1{
    margin: auto;
}
.blogs-Aparium p.section-subtitle{
    padding: 10px 0px 30px;
    width: 100%;
    max-width: 740px;
    margin: auto;
}
.blogs-Aparium  .text-center{
    text-align: center;
}
.container-heathman{
    max-width: 1380px;
    width:100%;
    margin:auto;
    padding:0px 15px;
}
.versatile_section{
    margin: auto !important;
    padding: 0px 0px 10px;
}
.versatile_section img{
    width: 100%;
    height: 100vh;
    object-fit: cover;
    object-position: center;
    max-height: 540px;
    margin: auto auto 30px !important;
}
.single-blogs-Aparium h1.h2{
    padding: 0 0 20px;
    width: 100%;
}
.tab-cards__content .cards__card-container .card__links.links-box, .cards.cards-carousel.carousel-type-content-left .cards__inner .card__links.links-box{
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
@media(max-width:991px){
    .blogs-Aparium .row{
        grid-template-columns: repeat(2, 1fr);
    }
    .blogs-Aparium article.is-sticky {
        grid-column: 1 / 3;
    }
    .blogs-Aparium article h3{
        font-size: 24px;
    }
}
@media(max-width:767px){
    .blogs-Aparium .row{
        grid-template-columns: 1fr;
        grid-gap: 25px;
    }
    .heathman-sec{
        padding: 8em 15px 5em;
    }
    .blogs-Aparium article.is-sticky {
        grid-column: 1 / 2;
    }
    .blog-single__image img {
        height: 320px;
    }
    .blogs-Aparium article img{
        height: 280px;
    }
    .single-blogs-Aparium h1.h2{
        font-size: 30px;
    }
    .versatile_section img{
        max-height: 440px;
        margin: auto auto 15px !important;
    }
    .single-blogs-Aparium{
        padding: 10px 20px 4em;
    }
}
